
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17532

[BCR1093][Android][3rd Party Transfer Add Favourite from Manage Favourite] Unable Click Logout

06 September 2023 12:15 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with any user without biometric enrolment

2. Click Settings

3. Click Manage Favourites

4. Click Transfer

5. Click Transfer within BIBD (3rd Party)

6. Click ADD FAVOURITE/Edit

7. Click Logout Icon from any screen

Issue:

After click logout icon, nothing happen

Expected:

Log out customer and navigate to Logout screen

History

#1 - 06 September 2023 04:49 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 06 September 2023 05:28 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 12 September 2023 09:59 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested Good

Files

SVID_20230906_102903_1.mp4 297 KB06 September 2023 Nor Khairun Aqila Jesmen
